Subject: bug#59732: Problem unable to enter command

From: [email-masked]
Date: Wed, 30 Nov 2022 22:04:18 +0000

Hello tty Team,

I am using an Arch based distribution. The tty1 screen was opened with the Ctrl+Alt+F1 key combination. When I pressed the Alt+F1 key on this screen, I saw the commands I saw while opening the distribution on the screen. I forcibly shut down the computer so as not to wait any longer. When I opened it again and pressed the Ctrl+Alt+F1 keys again, there was no screen to enter the username and password on the screen. The screen with the commands I saw while opening the distribution was stuck.

Can you bring an update that will fix this issue?

Good Jobs tty Team